#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(255, 255, 255, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 15px;
    background-color: rgba(235, 129, 0, 1);
    border-width: 0px;
    border-radius: 0px;
    padding-top: 10px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(235, 129, 0, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(51, 51, 51, 1);
    background-color: rgba(255, 166, 0, 1);
    font-weight: 600;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(128, 73, 0, 1);
    background-color: rgba(255, 153, 0, 1);
    font-weight: 600;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #ff9900;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #ff9900;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #ff9900;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #eb8100;
}


.dropdown-menu {
    margin: 10px;
    padding: 5px;
    background-color: #ffbd00;
}

.dropdown-menu>li>a {
    min-width: 250px;
    padding: 12px;
    color: #FFFFFF;
}

.dropdown-menu>li>a:hover{
    color: #000000;
    background-color: #ff9900;
    font-weight: 600;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}


.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #fffffb;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:hover {
    background-color: #ff9900;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

#imageHeader {
    position: relative;
    margin-top: -20px;
    height: 160px;
    margin-bottom: 40px;
    padding-bottom: 230px;
    overflow: hidden;
}

#imageHeader #img-cover {
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: auto;
    z-index: 1;
    opacity: 0.6;
    background-size:cover;
}

#headerLogo {
    margin-top: 4%;
}

#headerContent {
    margin-left: -2em;
    margin-right: auto;
    margin-top: 4%;
    color: #ffffff;
    text-shadow: 1px 2px 7px #000000;
}

@media screen and (max-width: 970px){
    #headerLogo {
        text-align: center;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    #headerLogo img {
        height: 100px;
        width: 100px;
    }

    #imageHeader #img-cover {
        display:flex;
        justify-content:center;
        align-items:center;
        overflow:hidden
    }

    #img-cover{
        flex-shrink:0;
        min-width:100%;
        min-height:100%
    }

    #imageHeader {
        height: 250px;
    }
    #headerContent {
        text-align: center;
        display: inline-block;
        margin-left: auto;
        margin-right: auto;
    }

    #headerContent h1 {
        font-size: medium;
    }

    #headerContent h3 {
        font-size: small;
    }
}

.slider .flexslider .slides>li>img {
    border-radius: 10px;
    width: 100%;
    height: 390px;
}
.kucing .row{
    padding: 7px;
    vertical-align: middle;
    border-radius: 10px;
    margin-top:11px;
    height: 73px;
    background-color: rgb(255, 235, 199);
}

.kucing .row i {
    color: #FF6400;
    padding-top: 17px;
    font-size: 30pt;
}

.kucing .row:hover {
    color: #ffffff;
    transition: color 0.2s;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s  ease-in-out;
    background-color: #ff6200;
}

.kucing .row:hover h3{
    color: #8c0400;
    transition: color 0.2s;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s  ease-in-out;
    font-weight: 800;
}

.kucing .row:hover i {
    color: #ffffff;
    padding-left: 20px;
    transition: color 0.2s;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s  ease-in-out;
}

.kucing .row h3 {
    color: #ee5d18;
    font-weight: 900;
    margin-bottom: 6px;
}

.detail-berita {
    font-weight: 800;
    font-size: 9pt;
    color: #817e82;
}

.isi-berita {
    margin: 0 auto;
    margin-top: 3em;
}

.text-berita {
    margin-left:2em;
    margin-right:2em;
    margin-bottom: 2em;
}

.more-berita {
    display: inline-block;
    width: 100%;
    margin: 2em auto;
    text-align: center;
}

.tanggal-agenda, .bulan-agenda {
    padding: 30px 30px;
    text-align: center;
    display: flex;
    width: 100%;
    justify-content: center;
    margin: 0px 20px 0px 0px;
    font-weight: 900;
}

.tanggal-agenda {
    padding: 5px 30px 23px 30px;
    background-color: #ee5d18;
    border-radius: 10px;
    font-size: 20pt;
    color: white;
}

.bulan-agenda {
    padding: 1px 30px;
    font-size: 12pt;
    border-radius: 10px;
    margin-top: -26px;
    background-color: #f28b00;
}

.agenda-box {
    margin-left: 1em;
}

.agenda-box a {
    color: #000;
}
.agenda-box a:hover {
    color: #8c4619;
    transition: color 0.2s;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s  ease-in-out;
}

.agenda-box p {
    margin: 0;
}

.isi-agenda {
    margin-bottom: 20px;
}



a {
    color: #ee5d18;
}

.kotak-pengumuman {
    background-color: #ffffff;
    padding: 15px;
    border: dotted 1px;
    border-color: #a3a29d;
    border-radius: 10px;
    margin-bottom: 18px;
}

.big-header {
    background-color: #ffffff;
    padding:10px;
    margin-bottom: 20px;
}

body {
    background-color: #612200;
}

.container {
    background-color: #ffffff;
    padding-bottom: 4em;
}

.footer {
    background-color: #2a2e2f;
    padding:3em 6.5em 40px 6.5em;
}

.footer-desc {
    margin-left: 30px;
    color: #ffffff;
    margin-bottom: 0px;
}

.footer-desc h2 {
    margin-top: 5px;
    margin-bottom: -20px;
    font-size: 16pt;
}

.footer-desc p {
    color: #7e8281;
    margin-top: 10px;
}

.endfooter {
    background-color: #000000;
    padding: 5px;
    color: #676767;
    margin: auto;
    vertical-align: middle;
    text-align: center;
}

.footer-detail {
    margin-top: 10px;
    color: #ffffff;
}

.footer-detail p {
    margin: 0;
    padding: 0;
    color: #7e8281;
    font-size: 9pt;
}

.footer-detail h4{
    margin-bottom: 7px;
    margin-top: 7px;
}

.navbar-brand {
    display: none;
}

@media screen and (max-width: 768px){
    .navbar-brand {
        display: block;
        margin: 0 auto;
        padding: 0;
        vertical-align: middle;
        text-align: center;
        width: 60px;
        height:60px;
    }
}

.baris-countdown {
    padding:25px;
    margin: 20px -15px 40px -15px;
    vertical-align: middle;
    text-align: center;
    background-color: #2a2e2f;
    color: #ffffff;
}

.baris-countdown h3 {
    margin: 0;
    font-weight: 100;
    color: #ff7d3f;
}

.countdown-icon h2 {
    font-size: 36pt;
}

.footer-column a p:hover, h4:hover {
    color: #ff7d3f;
    padding-left: 4px;
    transition: color 0.2s;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s  ease-in-out;
}

.login-status {
    padding:15px;
    margin-top: -20px;
    margin-bottom: 20px;
    background-color: #0f0f0f;
    color: #ffffff;
}

.marquee-text {
    background-color: #000000;
    padding:0 0 10px 0;
    margin:-20px 0 20px 0;
    color: #ffffff;
    font-size: medium;
    font-weight: 700;
}
.marquee {
    overflow: hidden;
}

.breadcrumb-page {
    padding: 20px;
}


.isi-header {
    z-index: 2;
    position: relative;
}

.gallery-setting {
    margin-bottom: 30px;
}

.counter {
    color: white;
}